/* CAPA ****************************************************************/
#capa {
	position: relative;
	display: block;
	height: 400px;
	width: 100%;
	overflow: hidden;
}
#capa-imagem {
	position: relative;
	width: 100%;
	height: 400px;
	background: url('../img/capas/capa-home.jpg');
	background-repeat: no-repeat;
	background-position: center 92%;
	background-size: cover;
}
#capa-imagem.capa-quem-somos,
#capa-imagem.capa-nossa-missao,
#capa-imagem.capa-nossa-visao,
#capa-imagem.capa-o-que-cremos {
	background-image: url('../img/capas/capa-sobre.jpg');
	background-position: center 85%;
}
#capa-imagem.capa-pastores {
	background-image: url('../img/capas/capa-pastores.jpg');
	background-position: center center;
}
#capa-imagem.capa-aconselhamento {
	background-image: url('../img/capas/capa-aconselhamento.jpg');
	background-position: center center;
}
#capa-imagem.capa-comunicacao {
	background-image: url('../img/capas/capa-comunicacao.jpg');
	background-position: center center;
}
#capa-imagem.capa-koinonias {
	background-image: url('../img/capas/capa-koinonias.jpg');
}
#capa-imagem.capa-cq100-jovens {
	background-image: url('../img/capas/capa-cq100-jovens.jpg');
	background-position: center 40%;
}
#capa-imagem.capa-cq100-juniors {
	background-image: url('../img/capas/capa-cq100-juniors.jpg');
	background-position: center 0%;
}
#capa-imagem.capa-cq100-teens {
	background-image: url('../img/capas/capa-cq100-teens.jpg');
	background-position: center 70%;
}
#capa-imagem.capa-infantil {
	background-image: url('../img/capas/capa-infantil.jpg');
	background-position: center 45%;
}
#capa-imagem.capa-missoes {
	background-image: url('../img/capas/capa-missoes.jpg');
	background-position: center center;
}
#capa-imagem.capa-noticias-missionarias {
	background-image: url('../img/capas/capa-noticias-missionarias.jpg');
	background-position: center center;
}
#capa-imagem.capa-musica {
	background-image: url('../img/capas/capa-musica.jpg');
	background-position: center 55%;
}
#capa-imagem.capa-sermoes {
	background-image: url('../img/capas/capa-sermoes.jpg');
	background-position: center 40%;
}
#capa-imagem.capa-aulas-ebd {
	background-image: url('../img/capas/capa-aulas-ebd.jpg');
	background-position: center 35%;
}
#capa-imagem.capa-contato {
	background-image: url('../img/capas/capa-contato.jpg');
}
#capa-imagem.capa-agenda {
	background-image: url('../img/capas/capa-agenda.jpg');
	background-position: center top;
}
#capa.capa-pagina, 
#capa.capa-pagina #capa-imagem {
	height: 400px;
}

/* OVERLAY *************************************************************/
.overlay {
  position: relative;
}
.overlay::after {
  content: "";
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 1;
  background-color: rgba(0, 0, 0, 0.3);
}

/* MENU ****************************************************************/
#menu.navbar {
	border: 0 none;
	font-size: 16px;
}
#menu.navbar-default {
	background-color: rgba(255, 255, 255, 0.96);
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	position: absolute;
	width: 100%;
	z-index: 2000;
}
#menu.navbar-transparent {
	background-color: transparent;
	border-bottom: 1px solid transparent;
	padding-top: 15px;
}

/* LOGO ****************************************************************/
#menu .navbar-brand {
	position: relative;
}
#menu .navbar-brand img {
	height: 50px;
	position: absolute;
	top: 5px;
}
#menu .navbar-brand {
	opacity: 0.9;
}
#menu .navbar-brand:focus, 
#menu .navbar-brand:hover {
	opacity: 1;
}

/* ITENS ***************************************************************/
#menu .navbar-nav > li > a {
	margin: 10px 2px;
	padding: 10px;
	font-family: "proxima-nova-extra-condensed",sans-serif;
	font-size: 22px;
	font-weight: 600;
	text-transform: uppercase;
}
#menu .caret {
	position: relative;
	top: -2px;
}
#menu .nav > li > a:hover, 
#menu .nav > li > a:focus {
	background-color: transparent;
}
#menu.navbar-default .navbar-nav > li > a {
	color: #999;
}
#menu.navbar-default .navbar-nav > li > a:hover, 
#menu.navbar-default .navbar-nav > li > a:focus {
	background-color: transparent;
	border-radius: 3px;
	color: #FFF;
	opacity: 1;
}
#menu.navbar-default .navbar-nav > .open > a, 
#menu.navbar-default .navbar-nav > .open > a:hover, 
#menu.navbar-default .navbar-nav > .open > a:focus {
	background-color: transparent;
	color: #FFF;
	opacity: 1;
}
#menu.navbar-transparent .navbar-nav > li > a {
	border-color: #ffffff;
	color: #ffffff;
	opacity: 0.9;
}
#menu.navbar-transparent.navbar-default .navbar-nav > li > a:hover, 
#menu.navbar-transparent.navbar-default .navbar-nav > li > a:focus { 
	color: #FFF;
}

/* DROPDOWN ************************************************************/
#menu .navbar-nav > li > .dropdown-menu, 
#menu .dropdown .dropdown-menu {
	display: block;
	opacity: 0;
	transform: scale(0);
	transition: all 370ms cubic-bezier(0.34, 1.61, 0.7, 1) 0s;
	visibility: hidden;
}
#menu .navbar-nav > li > .dropdown-menu {
	border-radius: 0;
	margin-top: -5px;
	padding: 6px 0;
}
#menu .dropdown-menu li {
	transition: all 400ms ease 0s;
}
#menu .dropdown-menu a {
	color: #777;
	font-size: 18px;
	font-weight: 500;
}
#menu .dropdown-menu li:hover,
#menu .dropdown-menu li:hover a {
	background-color: #FFF !important;
}
#menu .dropdown-menu li:hover a {
	color: #6994bf;
}
#menu .dropdown-menu .menu-item-filho i {
	font-size: 12px;
	position: relative;
	top: -2px;
}
#menu .dropdown-menu .menu-item-filho a {
	padding-left: 25px !important;
	font-size: 15px !important;
}
#menu .navbar-nav > li.open > .dropdown-menu, 
#menu .dropdown.open .dropdown-menu {
	opacity: 1;
	transform: scale(1);
	transform-origin: 29px -50px 0;
	visibility: visible;
}
#menu .navbar-nav.navbar-right > li > .dropdown-menu::before {
	left: auto;
	right: 12px;
}
#menu .navbar-nav > li > .dropdown-menu::before {
	border-bottom: 11px solid rgba(0, 0, 0, 0.2);
	border-left: 11px solid transparent;
	border-right: 11px solid transparent;
	content: "";
	display: inline-block;
	left: 12px;
	position: absolute;
	top: -11px;
}
#menu .navbar-nav.navbar-right > li > .dropdown-menu::after {
	left: auto;
	right: 12px;
}
#menu .navbar-nav > li > .dropdown-menu::after {
	border-bottom: 11px solid #ffffff;
	border-left: 11px solid transparent;
	border-right: 11px solid transparent;
	content: "";
	display: inline-block;
	left: 12px;
	position: absolute;
	top: -10px;
}

/* TOOGLE *************************************************************/
#menu .navbar-toggle {
	border: 0 none;
	margin-bottom: 0;
	margin-top: 5px;
	color: #FFF;
  text-transform: uppercase;
  font-family: "proxima-nova-extra-condensed",sans-serif;
  font-size: 20px;
  font-weight: 500;
}
#menu .navbar-toggle i {
	margin-right: 0;
	margin-left: 5px;
}
#menu .navbar-toggle .icon-bar {
	background-color: #ffffff;
}
#menu .navbar-toggle:hover, .navbar-toggle:focus {
	background-color: transparent;
}
#menu.navbar-default .navbar-nav .navbar-toggle:hover, 
#menu.navbar-default .navbar-nav .navbar-toggle:focus {
	background-color: transparent;
}
#menu.navbar-default .navbar-toggle:hover, 
#menu.navbar-default .navbar-toggle:focus {
	background-color: transparent;
}
#menu .navbar-toggle .navbar-collapse{
	border-color: transparent;
}

/* MOBILE ***********************************************************/
#menu-mobile {
	background-color: #1A1A1A;
  border-left: 0 none;
}
#menu-mobile > ul {
	margin-bottom: 0;
}
#menu-mobile > ul > li {
	margin-bottom: 2px;
}
#menu-mobile > ul > li:last-child {
	margin-bottom: 0;
}
#menu-mobile > ul > li > a {
	background-color: #222 !important;
}
#menu-mobile .navmenu-nav > li > a,
#menu-mobile .dropdown .navmenu-nav > li > a {
	text-transform: uppercase;
	font-size: 18px;
	font-weight: 500;
	color: #FFF;
	opacity: 0.4;
}
#menu-mobile .navmenu-nav > li:hover > a,
#menu-mobile .dropdown .navmenu-nav > li:hover > a {
	opacity: 0.4;
}
#menu-mobile .navmenu-nav > li:active > a,
#menu-mobile .dropdown .navmenu-nav > li:active > a {
	opacity: 1;
}
#menu-mobile .dropdown .navmenu-nav > li > a {
	font-size: 16px;
	color: #AAA;
}
#menu-mobile .navmenu-nav > li > a {
	padding-left: 30px;
}
#menu-mobile .navmenu-nav > .open > a,
#menu-mobile .navmenu-nav.dropdown-menu {
	background-color: transparent;
}
#menu-mobile .dropdown .icone-abrir {
	position: absolute;
	left: 15px;
}
#menu-mobile .dropdown-menu.navmenu-nav {
    padding-top: 5px;
}

/* BREAKPOINT ******************************************************/
@media (max-width: 400px) {
	#menu .navbar-brand img {
		height: 40px;
		position: absolute;
		top: 10px;
	}
	#menu .menu-toogle-label {
		display: none;
	}
}
@media (max-width: 1000px) {
  .navbar-header {
      float: none;
  }
  .navbar-left, .navbar-right {
      float: none !important;
  }
  .navbar-toggle {
      display: block;
  }
  .navbar-collapse {
      border-top: 1px solid transparent;
      box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }
  .navbar-fixed-top {
      top: 0;
      border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
      display: none !important;
  }
  .navbar-nav {
      float: none !important;
      margin-top: 7.5px;
  }
  .navbar-nav > li {
      float: none;
  }
  .navbar-nav > li > a {
      padding-top: 10px;
      padding-bottom: 10px;
  }
  .collapse.in {
      display:block !important;
  }
}

/* FIXES ******************************************************/

/* Não lembro o que corrige */
.navmenu-fixed-right {
   left: auto !important; 
}
body.canvas-sliding, 
body.canvas-slid {
	left: auto !important;
}

/* Corrige o problema de scrollar o menu mobile e o body scrollar junto */
body.canvas-sliding .footer,
body.canvas-slid .footer {
	display: none;
}
.prevent-scrolling {
	position: relative;
}
body.canvas-sliding,
body.canvas-slid {
	overflow: hidden;
}
body.canvas-slid .prevent-scrolling {
	position: fixed; 
	right: 250px; 
	left: -250px; 
	height: 100%;
	overflow: hidden; 
}